#content .form_banner_and_sidebar {
	width:100%;
    background-color: #e7e7e7;
}

.repeater .items{
	margin-right: 0%;
    min-height: 340px;
    margin-left: 1.293103%;
    margin-bottom: 14px;
    float: right;
    width: 48.7068965435028%;
    right: 50%;
	background-color: #efefef;
}
.repeater .items .link_text{
	text-align:center;
}

.repeater .items h3{
	color: #0c3c46;
    font-size: 16px;
    font-weight: bold;
}

.repeater .items p{
    font-size: 15px;
   line-height:24px;
}

.repeater .items img{
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.repeater .items img:hover{
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}



.wpcf7 input[type="submit"]{
	width: 100%;
    height: 40px;
    background-color: #135d6c;
    color: #fff;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    line-height: 42px;
    border-width: 0px;
    border-style: solid;
    border-color: #3a3a3a;
    text-align: center;
    font-family: Heebo;
    font-style-weight: Regular;
    font-style: normal;
    font-weight: normal;
    text-indent: 0px;
	padding-top:0;
}

	
.wpcf7 input{
	height: 40px;
    line-height: 40px;
    font-size: 16px;
    width: 100%;
    background-color: #efefef;
    text-indent: 13px;
    border-width: 1px;
    border-style: solid;
    border-color: #efefef;
    margin-top: 15px;
    color: #52514c;
	text-align:right;
	padding-right:17px;
}


.wpcf7 textarea{
	
    line-height: 40px;
    font-size: 16px;
    width: 100%;
    background-color: #efefef;
    text-indent: 13px;
    border-width: 1px;
    border-style: solid;
    border-color: #efefef;
    margin-top: 15px;
    color: #52514c;
	text-align:right;
	width: 100%;
    min-height: 70px;
    overflow: visible;
    max-height: 70px;
    line-height: 30px;
	padding-right:17px;
	resize: none;
}

.contact_content a{
	color: #135d6c;
    text-decoration: underline;
}

.cent_c{
	padding:0 30px;
}